{
	"104000531_0": "\"Maria! We have to pick up the pace!\"",
	"104000531_1": "\"Rgh!\"",
	"104000531_2": "\"I hate having to run away from these things!\"",
	"104000531_3": "\"Rraaaagh!\"",
	"104000531_4": "\"You saved us! Oh, you're so cooool!\"",
	"104000531_5": "\"We'll leave the rest to you!\\nCome on, let's go!\"",
	"104000531_6": "\"Chris-chan has arrived on the scene!\"",
	"104000531_7": "\"And she's already engaged the enemy!\"",
	"104000531_8": "\"The alchemists present a dire threat! Wait for Tsubasa and Hibiki-kun to get there and—\"",
	"104000531_9": "\"Yeah, well, I don't really have a choice in the matter.\"",
	"104000531_10": "\"How I've wanted to meet you! Oooh, I can just FEEL the estrogen boiling me alive!\""
}